Skip to main content
`Ctrl`+`K`

# DMPlexMetricSetNormalizationOrder

Set the order p for L-p normalization

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricSetNormalizationOrder(DM dm, PetscReal p)

## Input Parameters

- dm - The `DM`

- p - The normalization order

## See Also

`DMPLEX`, `DMPlexMetricGetNormalizationOrder()`, `DMPlexMetricSetTargetComplexity()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages